<!DOCTYPE html>
{% load static%}
<html lang="en"> 
<head>
<script src="https://kit.fontawesome.com/a076d05399.js"></script>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
 <title>RUD Sesi Konsultasi</title>
<link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">
</head>

<body>
  <header>
    {% include 'nav.html' %}
  </header>
<table class="table">
  <thead>
    <tr>
      <th scope="col">Kode RS</th>
      <th scope="col">Nama</th>
      <th scope="col">Tanggal Pendirian</th>
      <th scope="col">Jalan</th>
      <th scope="col">Kota</th>
      <th scope="col">Nomor</th>
      <th scope="col">Action</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row">101</th>
      <td>RS A</td>
      <td>1980-01-30</td>
      <td>Jl Upin</td>
      <td>4</td>
      <td>Durian</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">102</th>
      <td>RS B</td>
      <td>1990-01-25</td>
      <td>Jl Ipin</td>
      <td>3</td>
      <td>Apel</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">103</th>
      <td>RS C</td>
      <td>1991-02-28</td>
      <td>Jl Mail</td>
      <td>2</td>
      <td>Salak</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">104</th>
      <td>RS D</td>
      <td>2000-02-03</td>
      <td>Jl MeiMei</td>
      <td>1</td>
      <td>Jeruk</td>
	  <td>update delete</td>
    </tr>
    <tr>
      <th scope="row">105</th>
      <td>RS E</td>
      <td>2003-02-25</td>
      <td>Jl Jarjit</td>
      <td>9</td>
      <td>Sirsak</td>
	  <td>update delete</td>
    </tr>
  </tbody>
</table>
</body>
</html>

